Budbux - iOS - Bug #1258

Reasons to Reject
06/18/2019 08:16 AM - Sarina Byanjankar

Status: Verified Start date: 06/18/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

The separator line after Ist reason is not be shown.
http://prntscr.com/039ibs

History

#1 - 06/18/2019 09:29 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/19/2019 09:25 AM - Rakesh Shrestha
- File IMG_5997.PNG added

- Status changed from Resolved to Reopen

@amir.. let the header title in dialog be center aligned, not the left aligned.

#5 - 06/20/2019 07:31 AM - Amir Thapa Magar

- Status changed from Reopen to In Progress

#6 - 06/20/2019 07:31 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#7 - 06/20/2019 07:45 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

Files

IMG_5997.PNG 127 KB
